BODY {
	FONT-SIZE: 11px; MARGIN: 0px; COLOR: #434522; FONT-FAMILY: Tahoma,Helvetica,sans-serif; BACKGROUND-COLOR: #DFEAF4; TEXT-ALIGN: justify
}
FONT {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma,Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma,Arial, Helvetica, sans-serif
}
A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-FAMILY: Tahoma,Arial, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: underline
}
A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-FAMILY: Tahoma,Arial, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: underline
}
A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-FAMILY: Tahoma,Arial, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: underline
}
A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #9B987B; FONT-FAMILY: Tahoma,Arial, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: underline
}

BODY { 
scrollbar-face-color: #F7F3EA; 
scrollbar-highlight-color: #23468C; 
scrollbar-shadow-color: #23468C; 
scrollbar-arrow-color: #23468C; 
scrollbar-track-color: #DDDFE3; 
scrollbar-darkshadow-color: #F7F3EA; 
scrollbar-base-color: #E6EBEC; 
}